
@font-face {
	font-family: "Insecute";
	src:
		url("/_assets/fonts/insecute.woff2") format("woff2"),
		url("/_assets/fonts/insecute.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "KittySpoon";
	src:
		url("/_assets/fonts/kittyspoon.woff2") format("woff2"),
		url("/_assets/fonts/kittyspoon.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


body {
	background: #373737 url(https://gurumibear.neocities.org/bg.jpg);
	box-shadow: inset 0 1px 6px #000;
	box-sizing: border-box;
	min-height: 100vh;
	margin: 0;
	font-family: "KittySpoon", cursive;
	font-size: 150%;
}

h1,
h2,
h3,
h4,
h5,
h6,
section p,
footer p {
	margin: 0;
}

header,
main,
footer {
	box-sizing: border-box;
	width: 750px;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
}

header {
	background: turquoise;
	border: 1px solid teal;
	border-width: 0 1px;
	color: #006969;
	padding: 13px 0 10px;
}

main {
	background: blueviolet;
	border: 1px solid #4d004d;
	color: #4d004d;
	padding: 20px;
}

main section + section {
	margin-top: 15px;
}

#burger {
	display: block;
	width: 50px;
	margin: 15px auto;
	padding: 0;
	background: none;
	border: 0;
	cursor: pointer;
}

#burger img {
	display: block;
	width: 100%;
	height: auto;
}

.blinkies {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2px;
}

/* Last Played Song */
.track {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.track p {
	min-width: 0;
	overflow-wrap: break-word;
	text-align: left;
}

#cover {
	border: 1px solid black;
}

/* Footer */
footer {
	background: hotpink;
	border: 1px solid deeppink;
	border-top: none;
	color: #a10058;
	padding: 10px;
}

::selection {
  background: #590091;
  color: #ff87e4;
}